
#uustkisim
{
background-color:#E8A20C;
}

#ustkisim
{
height:250px;
}

#altkisim
{
height:480px;
}

#ualtkisim
{
background-color:#005400;
}

#toTop {
display:none !important;
}

#toTop {
background:#FFFFFA !important;
}
#toTop:before {
content: '\f062';
font-family: FontAwesome;
display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   top: 2px;
   display: flex;
   left: -12px;
   position: absolute;
   font-size:20px;
   color:#FFA500;
}


@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:5300px;
}

#altkisim
{
height:1020px;
}

#ustkisim
{
height:420px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div112962
{
display:inline-block;
width:360px;
height:55px;
position:absolute;
left:0px;
top:0px;

margin-left:0px;
z-index:112960;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div112986
{
display:inline-block;
width:2000px;
height:50px;
position:absolute;
left:0px;
top:285px;

margin-left:0px;
z-index:2147483645;
width:100% !important;

max-width:100%;

}

#div113375
{
display:inline-block;
width:360px;
height:120px;
position:absolute;
left:0px;
top:465px;

margin-left:0px;
z-index:113378;
height:auto;
max-width:100%;

}

#div113515 .owl-dots{
display:none;
}

#div113515
{
display:inline-block;
width:200px;
height:35px;
position:absolute;
left:75px;
top:185px;

margin-left:0px;
z-index:113515;

max-width:100%;

}

#div113517 .owl-dots{
display:none;
}

#div113517 > div
{
width:100% !important;
display:inline-block !important;
}



#div113517 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div113517
{
display:inline-block;
width:360px;
height:400px;
position:absolute;
left:0px;
top:20px;

margin-left:0px;
z-index:113517;

max-width:100%;

}

#div113518 .owl-dots{
display:none;
}

#div113518
{
display:inline-block;
width:180px;
height:35px;
position:absolute;
left:80px;
top:420px;

margin-left:0px;
z-index:113518;

max-width:100%;

}

#div113520helper
{
display:inline-block;
width:150px;
height:120px;
position:absolute;
left:110px;
top:55px;

margin-left:0px;
z-index:113520;

max-width:100%;

}

#div113522
{
display:inline-block;
width:230px;
height:64px;
position:absolute;
left:65px;
top:355px;

margin-left:0px;
z-index:113522;
display:none;height:auto;
max-width:100%;

}

#div113523
{
display:inline-block;
width:290px;
height:38px;
position:absolute;
left:35px;
top:415px;

margin-left:0px;
z-index:113523;
display:none;height:auto;
max-width:100%;

}

#div113527
{
display:inline-block;
width:360px;
height:20px;
position:absolute;
left:0px;
top:385px;

margin-left:0px;
z-index:113527;
height:auto;
font-size:11px !important;
text-align:center !important;
max-width:100%;

}
#div113527,#div113527 *{
font-size:11px !important;
}
#div113527,#div113527 *{
text-align:center !important;
}

#div113534 .owl-dots{
display:none;
}

#div113534 > div
{
width:100% !important;
display:inline-block !important;
}



#div113534 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div113534
{
display:inline-block;
width:160px;
height:105px;
position:absolute;
left:0px;
top:180px;

margin-left:0px;
z-index:113534;

max-width:100%;

}

#div113579
{
display:inline-block;
width:150px;
height:100px;
position:absolute;
left:10px;
top:466px;

margin-left:0px;
z-index:113579;

max-width:100%;

}

#div113614
{
display:inline-block;
width:165px;
height:20px;
position:absolute;
left:130px;
top:600px;

margin-left:0px;
z-index:113614;

max-width:100%;

}

#div113620
{
display:inline-block;
width:360px;
height:20px;
position:absolute;
left:0px;
top:975px;

margin-left:0px;
z-index:113620;
height:auto;
font-size:11px !important;
text-align:center !important;
max-width:100%;

}
#div113620,#div113620 *{
font-size:11px !important;
}
#div113620,#div113620 *{
text-align:center !important;
}

#div113658
{
display:inline-block;
width:360px;
height:40px;
position:absolute;
left:0px;
top:340px;

margin-left:0px;
z-index:113658;
height:auto;
text-align:center !important;
max-width:100%;

}
#div113658,#div113658 *{
text-align:center !important;
}

#div113723
{
display:inline-block;
width:150px;
height:100px;
position:absolute;
left:175px;
top:60px;

margin-left:0px;
z-index:113723;

max-width:100%;

}

#div113739
{
display:inline-block;
width:50px;
height:35px;
position:absolute;
left:5px;
top:175px;

margin-left:0px;
z-index:113739;

max-width:100%;

}

#div113744helper
{
display:inline-block;
width:240px;
height:60px;
position:absolute;
left:60px;
top:725px;

margin-left:0px;
z-index:113744;

max-width:100%;

}

#div113746helper
{
display:inline-block;
width:85px;
height:65px;
position:absolute;
left:10px;
top:795px;

margin-left:0px;
z-index:113746;

max-width:100%;

}

#div113747helper
{
display:inline-block;
width:85px;
height:65px;
position:absolute;
left:105px;
top:795px;

margin-left:0px;
z-index:113747;

max-width:100%;

}

#div113748helper
{
display:inline-block;
width:70px;
height:65px;
position:absolute;
left:285px;
top:795px;

margin-left:0px;
z-index:113748;

max-width:100%;

}

#div113768 .owl-dots{
display:none;
}

#div113768 > div
{
width:100% !important;
display:inline-block !important;
}



#div113768 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div113768
{
display:inline-block;
width:160px;
height:105px;
position:absolute;
left:195px;
top:180px;

margin-left:0px;
z-index:113768;

max-width:100%;

}

#div113802helper
{
display:inline-block;
width:75px;
height:65px;
position:absolute;
left:200px;
top:795px;

margin-left:0px;
z-index:113802;

max-width:100%;

}

#div113853
{
display:inline-block;
width:60px;
height:60px;
position:absolute;
left:10px;
top:205px;

margin-left:0px;
z-index:113853;
display:flex;
max-width:100%;

}

#div113880
{
display:inline-block;
width:120px;
height:40px;
position:absolute;
left:140px;
top:5px;

margin-left:0px;
z-index:113880;

max-width:100%;

}

#image112970helper
{
display:inline-block;
width:184px;
height:54px;
position:absolute;
left:81px;
top:190px;

margin-left:0px;
z-index:112970;

max-width:100%;

}

#image113374helper
{
display:inline-block;
width:165px;
height:105px;
position:absolute;
left:100px;
top:10px;

margin-left:0px;
z-index:113376;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:5490px;
}

#div112962
{

left:0px;
top:0px;
position:absolute;
width:1349px;
height:100px;
display:inline-block;
z-index:112960;

}

#div112986
{

left:540px;
top:120px;
position:absolute;
width:630px;
height:100px;
display:inline-block;
z-index:2147483645;
width:auto;

}

#div113375
{

left:30px;
top:160px;
position:absolute;
width:280px;
height:155px;
display:inline-block;
z-index:113378;
height:auto;
}

#div113515
{

left:955px;
top:30px;
position:absolute;
width:200px;
height:35px;
display:inline-block;
z-index:113515;

}

#div113517
{

left:435px;
top:45px;
position:absolute;
width:490px;
height:250px;
display:inline-block;
z-index:113517;

}

#div113518
{

left:940px;
top:90px;
position:absolute;
width:180px;
height:35px;
display:inline-block;
z-index:113518;

}

#div113520helper
{

left:15px;
top:100px;
position:absolute;
width:150px;
height:145px;
display:inline-block;
z-index:113520;

}

#div113522
{

left:175px;
top:105px;
position:absolute;
width:230px;
height:65px;
display:inline-block;
z-index:113522;
height:auto;
}

#div113523
{

left:175px;
top:155px;
position:absolute;
width:290px;
height:40px;
display:inline-block;
z-index:113523;
height:auto;
}

#div113527
{

left:750px;
top:195px;
position:absolute;
width:340px;
height:30px;
display:inline-block;
z-index:113527;
height:auto;
}

#div113534
{

left:0px;
top:25px;
position:absolute;
width:380px;
height:50px;
display:inline-block;
z-index:113534;

}

#div113579
{

left:1015px;
top:30px;
position:absolute;
width:150px;
height:100px;
display:inline-block;
z-index:113579;

}

#div113614
{

left:975px;
top:150px;
position:absolute;
width:165px;
height:20px;
display:inline-block;
z-index:113614;

}

#div113620
{

left:370px;
top:450px;
position:absolute;
width:500px;
height:25px;
display:inline-block;
z-index:113620;
height:auto;
}

#div113658
{

left:175px;
top:195px;
position:absolute;
width:270px;
height:40px;
display:inline-block;
z-index:113658;
height:auto;
}

#div113723
{

left:735px;
top:20px;
position:absolute;
width:150px;
height:100px;
display:inline-block;
z-index:113723;

}

#div113739
{

left:769px;
top:35px;
position:absolute;
width:50px;
height:35px;
display:inline-block;
z-index:113739;

}

#div113744helper
{

left:344px;
top:355px;
position:absolute;
width:215px;
height:55px;
display:inline-block;
z-index:113744;

}

#div113746helper
{

left:570px;
top:355px;
position:absolute;
width:70px;
height:55px;
display:inline-block;
z-index:113746;

}

#div113747helper
{

left:720px;
top:355px;
position:absolute;
width:60px;
height:55px;
display:inline-block;
z-index:113747;

}

#div113748helper
{

left:645px;
top:355px;
position:absolute;
width:70px;
height:55px;
display:inline-block;
z-index:113748;

}

#div113768
{

left:380px;
top:20px;
position:absolute;
width:385px;
height:65px;
display:inline-block;
z-index:113768;

}

#div113802helper
{

left:785px;
top:355px;
position:absolute;
width:65px;
height:55px;
display:inline-block;
z-index:113802;

}

#div113853
{

left:335px;
top:145px;
position:absolute;
width:60px;
height:60px;
display:inline-block;
z-index:113853;
display:flex;
}

#div113880
{

left:830px;
top:30px;
position:absolute;
width:95px;
height:40px;
display:inline-block;
z-index:113880;

}

#image112970helper
{

left:15px;
top:55px;
position:absolute;
width:184px;
height:54px;
display:inline-block;
z-index:112970;

}

#image113374helper
{

left:40px;
top:5px;
position:absolute;
width:165px;
height:160px;
display:inline-block;
z-index:113376;

}

}
#div112962{
border:1px solid;
border-color:#000000;
background-color:#005400;
left:0;
width:100%;

}
#div112986{
padding:13px;
padding-left:7px;
padding-right:0px;
padding-top:13px;
padding-bottom:13px;
background-color:transparent;

}
@media (max-width: 480px) {
#div113515 .kategori{
display: block !important;
width: 110% !important;
}
}
#div113515 .mitem:hover div[wsl=listeicon] {
color:#F1F1F1 !important;
}
#div113515 .mitem:hover *[wsl=listeicon]{

color:#F1F1F1 !important;




}
#div113515 .mitem *[wsl=listeicon] a:hover,#div113515 .mitem:hover *[wsl=listeicon] a{
color:#F1F1F1 !important;
}
#div113515 [mid='1'] [wsl='listeicon']{

color:#FFA500 !important;


}#div113515 [wsl='listeicon']{
;background-color:transparent;font-size:22px;width:22px;height:22px;color:#FFA500;position:relative;;display:flex;align-items:center;justify-content:center;

}#div113515 .mitem{
;background-color:transparent;width:20.0000000%;float:left;

}#div113515{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div113517 .kategori{
display: block !important;
width: 110% !important;
}
}
#div113517 .mitem:hover div[wsl=listeicon] {
color:#FDFFFA !important;
}
#div113517 .mitem:hover *[wsl=listeicon]{

color:#FDFFFA !important;




}
#div113517 .mitem *[wsl=listeicon] a:hover,#div113517 .mitem:hover *[wsl=listeicon] a{
color:#FDFFFA !important;
}
#div113517 [mid='1'] [wsl='listebaslik']{

color:#FFA500 !important;


}#div113517 [mid='2'] [wsl='listebaslik']{

color:#FFA500 !important;


}#div113517 [mid='3'] [wsl='listebaslik']{

color:#FFA500 !important;


}#div113517 [mid='4'] [wsl='listebaslik']{

color:#FFA500 !important;


}#div113517 [wsl='listeicon']{
;background-color:transparent;color:#E8A20C;font-size:30px;width:30px;height:30px;margin-right:13px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div113517 [wsl='listebaslik']{
;font-size:14px;color:#FFA500;position:relative;

}#div113517 [wsl='listeaciklama']{
;background-color:transparent;color:#FDFFFA;text-align:left;font-size:14px;position:relative;

}#div113517 .mitem{
;background-color:transparent;margin:1px;width:100.0000000%;float:left;

}#div113517{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div113518 .kategori{
display: block !important;
width: 110% !important;
}
}
#div113518 .mitem:hover div[wsl=listeicon] {
color:#F1F1F1 !important;
}
#div113518 .mitem:hover *[wsl=listeicon]{

color:#F1F1F1 !important;




}
#div113518 .mitem *[wsl=listeicon] a:hover,#div113518 .mitem:hover *[wsl=listeicon] a{
color:#F1F1F1 !important;
}
#div113518 [wsl='listeicon']{
;background-color:transparent;color:#E8A20C;font-size:22px;width:22px;height:22px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div113518 .mitem{
;background-color:transparent;width:20.0000000%;float:left;

}#div113518{
background-color:transparent;
padding:5px;

}
#div113520helper {
background-color:transparent;
}
#div113520helper {
border-radius:50%;
}
#div113520{
background-color:transparent;
border-radius:50%;

}
#div113522{
font-size:17px;
min-height:20px;

}
#div113523{
font-size:17px;
min-height:20px;

}
#div113527{
font-size:17px;
min-height:20px;
animation-duration:0.4s;
animation-delay:0.6s;

}
@media (max-width: 480px) {
#div113534 .kategori{
display: block !important;
width: 110% !important;
}
}
#div113534 .mitem:hover div[wsl=listeicon] {
color:#FDFFFA !important;
}
#div113534 .mitem:hover *[wsl=listeicon]{

color:#FDFFFA !important;




}
#div113534 .mitem *[wsl=listeicon] a:hover,#div113534 .mitem:hover *[wsl=listeicon] a{
color:#FDFFFA !important;
}
#div113534 [wsl='listeicon']{
;background-color:transparent;color:#E8A20C;font-size:30px;width:30px;height:30px;margin-right:13px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div113534 [wsl='listebaslik']{
;background-color:transparent;color:#FDFFFA;min-height:25px;min-height:17px;font-weight:600;font-size:16px;position:relative;;min-height:25px;

}#div113534 [wsl='listeaciklama']{
;background-color:transparent;color:#FDFFFA;text-align:left;font-size:14px;position:relative;

}#div113534 .mitem{
;background-color:transparent;margin:2px;width:50.0000000%;float:left;

}#div113534{
background-color:transparent;
padding:5px;

}
#div113614{
overflow: hidden;

}
#div113620{
font-size:17px;
min-height:20px;

}
#div113658{
background-color:transparent;
color:#FFFFFA;
font-size:17px;

}
#div113658:hover {
     color:#FFFFFA;
}
#div113658 a {
color:#FFFFFA;
}
#div113658 a:hover {
color:#FFFFFA;
}
#div113739{
background-color:transparent;

}
#div113746helper {
background-color:transparent;
}
#div113746{
background-color:transparent;

}
#div113747helper {
background-color:transparent;
}
#div113747{
background-color:transparent;

}
#div113748helper {
background-color:transparent;
}
#div113748{
background-color:transparent;

}
@media (max-width: 480px) {
#div113768 .kategori{
display: block !important;
width: 110% !important;
}
}
#div113768 .mitem:hover div[wsl=listeicon] {
color:#FDFFFA !important;
}
#div113768 .mitem:hover *[wsl=listeicon]{

color:#FDFFFA !important;




}
#div113768 .mitem *[wsl=listeicon] a:hover,#div113768 .mitem:hover *[wsl=listeicon] a{
color:#FDFFFA !important;
}
#div113768 [wsl='listeicon']{
;background-color:transparent;color:#E8A20C;font-size:30px;width:30px;height:30px;margin-right:13px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div113768 [wsl='listebaslik']{
;background-color:transparent;color:#FDFFFA;min-height:25px;min-height:17px;font-weight:600;font-size:16px;position:relative;;min-height:25px;

}#div113768 [wsl='listeaciklama']{
;background-color:transparent;color:#FDFFFA;text-align:left;font-size:14px;position:relative;

}#div113768 .mitem{
;background-color:transparent;margin:9px;width:50.0000000%;float:left;

}#div113768{
background-color:transparent;
padding:5px;

}
#div113802helper {
background-color:transparent;
}
#div113802{
background-color:transparent;

}
#div113853{
border-radius:50%;
background-color:#FFFF00;
color:#008000;
font-size:27px;
align-items: center;
justify-content: center;

}
#div113853 a {
color:#008000;
}
#div113880{
background-color:transparent;

}
#image112970helper {
background-color:transparent;
}
#image112970helper {
border-radius:50%;
}
#image112970{
background-color:transparent;
border-radius:50%;

}
#image113374helper {
background-color:transparent;
}
#image113374helper {
border-radius:50%;
}
#image113374{
background-color:transparent;
border-radius:50%;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* vietnamese */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/m0Shgsxo4xCSzZHO6RHWxBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/6RfRbOG3yn4TnWVTc898ERTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

     .div112986 .navbar-hamburger{ padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; background: white; border-radius:4px; border:1px solid #888; }  .div112986 .navbar-close{ width:44px; height:34px; display:flex; align-items:center; justify-content:center; font-size:26px; color:red; }  .div112986 .navbar-collapse { padding:0px; /*height: 100vh;*/ border-top:0px; }  .div112986 .navbar-collapse.in { /*overflow-y:visible !important;*/ overflow-y:auto !important; overflow-x:hidden !important; background-color:#E8A20C !important; }  .div112986 .collapsing{ background-color:#E8A20C !important; }   .div112986 .navbar-default1 .navbar-toggle {     position: relative;     float: left;     padding: 0px 0px;     margin-top: 2px;     margin-right: 15px;     margin-bottom: 2px;     background-color: transparent;     background-image: none;     border: 0px solid transparent;     border-radius: 0px; }  .div112986 .navbar-default1 .navbar-toggle {     border-color: transparent; 	margin-left:5px; } .div112986 .navbar-default1 .navbar-toggle .icon-bar {     background-color: #888; }  .div112986 .mobilsag{ position: absolute; top:0px; right:10px; display:none; cursor:pointer; justify-content: center; align-items: center; padding-left:4px; padding-right:4px; height:100%; } .div112986 .dropdown:hover > .dropdown-menu { /*display: block;*/ display: grid; margin-top: 0;	 }  .div112986 .dropdown-submenu:hover> .dropdown-menu { display: block; }   .div112986  .dropdown-menu .dropdown-submenu { display: inline-block; width: 100%; }  .div112986 .dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-left:0px; }   .div112986 .dropdown-submenu{ position:relative; }   .div112986 .dropdown-menu  { margin:0px; color:#FFFFFF !important; background-color:#E8A20C !important; background-color:#E8A20C !important; border:0px solid #FFFFFF !important; border-radius:0px !important; padding:0px;   -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); box-shadow: 0 0px 0px rgba(0, 0, 0, .175); }    .div112986 .dropdown-menu > li > a {  line-height:unset; font-size:14px !important; font-weight:bold !important;   text-transform:capitalize !important; color:#FFFFFF !important; color:#000000 !important; border:3px solid transparent !important; letter-spacing:0px !important; border-radius:0px !important;  padding:0px; padding-left:15px; padding-right:8px; padding-top:10px; padding-bottom:10px; float:left !important; margin-top:0px !important; min-width: 100%; overflow:hidden;  }   .div112986 .dropdown-menu > li > a:last-child { margin-bottom:0px !important; }  .div112986 .dropdown-menu > li:hover>a,.div112986 .dropdown-menu > li:focus>a,.div112986 .dropdown-menu > li.active>a { color:#000000 !important; color:#000000 !important; background-color:unset; border:3px solid #000000 !important; }  .div112986  .navbar1 { margin-bottom:0px; }  .div112986  .navbar-nav1 { padding:0px; margin:0px;  }  .div112986  .navbar-default1 .navbar-nav1 > li { float:left !important; margin-left:0px !important; }  .div112986{ border:0px solid #FFFFFF !important; }  .div112986  .navbar-default1 { background-color:transparent ; border:0px none; width:100%;	 }  @media (max-width: 480px)  { .div112986 { border-radius:0px !important; border:0px none !important; }    .div112986 .dropdown-submenu > .dropdown-menu{ left:0px;  }  .div112986 .dropdown-menu { position:relative; display:none; border-radius:0px !important; border:0px none !important; }  .div112986 .fa-caret-down ,.div112986 .caret { display:none; }   .div112986 li{ display: inline-block; width: 100%; }  .div112986{ max-width: 360px; }  .div112986 .mobilsag{ display:flex; }  .div112986  .navbar-default1 .navbar-nav1 > li { float:none !important; margin-left: 0px !important;  display: inline-block; }  .div112986  .navbar-nav1 { background-color:transparent ;   /*margin-left:10px;*/ }  .div112986 #navbar1{ margin:0px !important; }  .div112986 .dropdown-menu  {     	width: 100%; }    }  .div112986 .navbar-default1 .navbar-nav1 > li > a { 	line-height:unset;     color:#FFFFFF !important; 	font-size:12px !important; 	font-weight:bold !important; 	 	 	text-transform:uppercase !important; 	border:3px solid transparent !important; 	letter-spacing:0px !important; 	 	background-color:transparent !important; 	padding:13px ; 	 	padding-left:7px ; 	padding-right:0px ; 	padding-top:13px ; 	padding-bottom:13px; 	overflow:hidden;          display:flex;     align-items: center; 	   }  @media (max-width: 480px)  { .div112986 .navbar-default1 .navbar-nav1 > li > a,.div112986 .dropdown-menu > li > a  { padding:6px !important; line-height:unset !important; font-size:15px !important; padding-top:10px !important; padding-bottom:10px !important; margin-top:0px; margin-bottom:0px; }  .div112986 .dropdown-menu > li > a  { padding-left:15px !important; margin-top:1px !important; }  .div112986 .dropdown-submenu .dropdown-menu > li > a{ padding-left:35px !important; }  }    .div112986 .navbar-default1 .navbar-nav1 > li > a:hover{  }  .div112986 .navbar-default1 .navbar-nav1 > .active > a{ color:#000000 !important; background-color:#FE9301 !important; border:3px solid #000000 !important; }  .div112986 .navbar-default1 .navbar-nav1 > li:hover>a, .div112986 .navbar-default1 .navbar-nav1 > li:focus>a { color:#000000 !important;  border:3px solid #000000 !important; }    @media (min-width: 481px)  {  .div112986 .navbar-toggle {     display: none; }  .div112986 .navbar-collapse.collapse {     display: block!important;     height: auto!important;     padding-bottom: 0;     overflow: visible!important; }  .div112986 .navbar-collapse {     width: auto;     border-top: 0;     -webkit-box-shadow: none;     box-shadow: none; }    .div112986 .navbar-default1 .navbar-nav1 > li:first-child{ margin-left:0px !important; margin-top:0px !important; }  .div112986{ border-radius:4px !important;padding-left:4px !important;padding-right:4px !important;  }  .div112986 .navbar-nav1{  }  }  @media (max-width: 480px) { .div112986 .navbar-default1 .navbar-nav1 > li > a,.div112986 .dropdown-menu > li > a { border-radius:0px !important; } }  .div112986 .collapsing{ position:relative; height:0; overflow:hidden; -webkit-transition-timing-function:ease; -o-transition-timing-function:ease; transition-timing-function:ease; -webkit-transition-duration:.25s; -o-transition-duration:.25s; transition-duration:.25s; -webkit-transition-property:height,visibility; -o-transition-property:height,visibility; transition-property:height,visibility; }   .div112986 .hvr-radial-out:before{ background-color:#FE9301 !important; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; } .div112986 .dropdown-menu .hvr-radial-out:before{ background-color:#FE9301 !important; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; } 